[Bug 531180] [NEW] package ntp 1:4.2.4p8+dfsg-1ubuntu1 failed to install/upgrade:

oscarjk58 oscarjk58 at gmail.com
Wed Mar 3 07:58:35 GMT 2010


Public bug reported:

Binary package hint: ntp

Newbie here. This bug seemed to be problematic before, during, and after
upgrade to 10.4 Alpha 3.

ProblemType: Package
Architecture: amd64
Date: Wed Mar  3 02:03:43 2010
DistroRelease: Ubuntu 10.04
ErrorMessage:
 ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NtpStatus: ntpq: read: Connection refused
Package: ntp 1:4.2.4p8+dfsg-1ubuntu1
ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-2.6.32-15-generic root=UUID=74b5fec3-5818-4098-bbd3-6364072d08c3 ro quiet splash
ProcVersionSignature: Ubuntu 2.6.32-15.22-generic
SourcePackage: ntp
Title: package ntp 1:4.2.4p8+dfsg-1ubuntu1 failed to install/upgrade:
Uname: Linux 2.6.32-15-generic x86_64
mtime.conffile..etc.ntp.conf: 2010-03-02T06:37:02.607543

** Affects: ntp (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package ntp 1:4.2.4p8+dfsg-1ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/531180
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ntp in ubuntu.



More information about the Ubuntu-server-bugs mailing list